$("#tasks-plan-all").html("<%= j (render partial: 'index', locals: {plan_options: plan_options, task_options: task_options, show_buttons: show_buttons}) %>");

$(document).ready(function(){
  Packs.tasks_pack.tasks_ancestry();

  $(".prowhy_spinner").hide();
});
